en:
  variable_field:
    vf_cant_be_deleted: "Variable field can't be deleted because some data relies on it!"
    edit_confirmation: "Warning! You are changing variable which is already used. You should change fields only if you are correcting mistake or enhancing description. Please confirm by retyping: %{token}"
    bad_confirmation: "You have entered invalid confirmation token!"
  days:
    monday: Monday
    tuesday: Tuesday
    wednesday: Wednesday
    thursday: Thursday
    friday: Friday
    saturday: Saturday
    sunday: Sunday
  times:
    minutes:
      one: "1 minute"
      other: "%{count} minutes"
    hours:
      one: "1 hour"
      other: "%{count} hours"
    days:
      one: "1 day"
      other: "%{count} days"
    years:
      one: "1 year"
      other: "%{count} years"
  errors:
    coach_obligation_not_exist_error: "ERROR: Coach obligation not exist!"
    present_coach_already_exist_error: "ERROR: Coach already added for current training lesson! Can not have more than 1 wage per training :)"
    user_not_exist_error: "ERROR User does not exist!"
    attendance_player_already_exist_error: "ERROR User[%{user_id}] already exist in attendance!"
    critical_error: "Critical error occured. Incident has been logged. If problem continues, please, contact the administrator."
    mysql_error: "Something went wrong on database level. Incident has been logged. If problem continues, please, contact the administrator."
  dictionary:
    global: Global
    show_detail: "Show detail"
    new: New
    save: Save
    show: Show
    edit: Edit
    delete: Delete
    create: Create
    are_you_sure: "Are you sure?"
    location: Location
    name: Name
    state: State
    created: Created
    date: Date
    best: Best
    worst: Worst
    value: Value
    unit: Unit
    category: Category
    description: Description
    measured_by: "Measured by"
    home: Home
    dashboard: Dashboard
    control_panel: "Control panel"
    variable_field: "Variable field"
    variable_field_detail: "Variable field detail"
    variable_fields: "Variable fields"
    edit_variable_field: "Edit variable field"
    user: User
    users: Users
    measurement: Measurement
    measurements: Measurements
    user_group: "User group"
    groups: Groups
    relations: Relations
    user_relations: "User relations"
    my_relations: "My relations"
    profile: Profile
    new_user: "New user"
    new_group: "New group"
    edit_group: "Edit group"
    new_variable_field: "New variable field"
    new_variable_field_measurement: "New variable field measurement"
    variable_field_categories: "VF categories"
    new_variable_field_category: "New VF category"
    variable_field_user_levels: "VF user levels"
    new_variable_field_user_level: "New VF user level"
    variable_field_sports: "VF sports"
    new_variable_field_sport: "New VF sport"
    vf_user_measurements: "VF user measurements"
    vf_measurement_detail: "VF measurement detail"
    edit_vf_measurement: "Edit variable field measurement"
    measured_at: "Measured at"
    measured_for: "Measured for"
    vf_measurements: "VF measurements"
    new_vf_measurement: "New VF measurement"
    sign_out: "Sign out"
    sign_in: "Sign in"
    username: Username
    email: Email
    from: From
    to: To
    owner: Owner
    until: Until
    relation: Relation
    new_relation: "New relation"
    edit_relation: "Edit relation"
    visibility: Visibility
    long_description: "Long description"
    added: Added
    members: Members
    training: Training
    trainings: Trainings
    my_trainings: "My trainings"
    reqular_trainings: "Regular trainings"
    regular_training: "Regular training"
    new_training: "New training"
    edit_training: "Edit training"
    training_detail: "Training detail"
    reqular_training_detail: "Regular training detail"
    public: Public
    vat: VAT
    vats: VATs
    new_vat: "New VAT"
    edit_vat: "Edit VAT"
    datetime_mask: "dd/mm/yyyy hh:mm"
    date_mask: dd/mm/yyyy
    time_mask: "hh:mm"
    training_length: "Training duration"
    day: Day
    odd_week: "Odd week"
    even_week: "Even week"
    until_date: "Until date"
    from_date: "From date"
    training_lessons: "Training lessons"
    training_lesson: "Training lesson"
    new_training_lesson: "New training lesson"
    edit_training_lesson: "Edit training lesson"
    currency: Currency
    currencies: Currencies
    new_currency: "New currency"
    edit_currency: "Edit currency"
    calculation: Calculation
    player_price_without_vat: "Player price per hour without VAT"
    group_price_without_vat: "Group price per hour without VAT"
    rental_price_without_vat: "Rental price per hour without VAT"
    training_vat: "Training prices VAT"
    rental_vat: "Rental VAT"
    date_and_time: "Date & Time"
    finance: Finance
    player: Player
    even: Even
    odd: Odd
    player_price: "Player price"
    group_price: "Group price"
    rental_price: "Rental price"
    vat_included: "VAT included"
    without_vat: "without VAT"
    minutes: minutes
    hours: hours
    days: days
    training_coach: "Training coach"
    training_coaches: "Training coaches"
    new_training_coach: "New training coach"
    edit_training_coach: "Edit training coach"
    coach: Coach
    coach_role: "Coach role"
    hour_wage_without_vat: "Hour wage with VAT"
    hourly_wage: "Hour wage"
    role: Role
    trainings_overview: "Trainings overview"
    code: Code
    symbol: Symbol
    time: Time
    week_day: "Week day"
    detail: Detail
    note: Note
    status: Status
    salary: Salary
    time_until_start: "Time until start"
    participation_state: "Participation state"
    present: Present
    excused: Excused
    unexcused: Unexcused
    summary: Summary
    statistics: Statistics
    statistic: Statistic
    type: Type
    price: Price
    excuse: Excuse
    other: Other
    not_paid: "Not paid"
    payment: Payment
    sign_in_time: "Sign in time"
    excuse_time: "Excuse time"
    passed: Passed
    remain: Remain
    before: Before
    rgb: Rgb
    change_date_range: "Change date range"
    sum: SUM
    string_value: "String value"
    int_value: "Numeric value"
    is_numeric: Numeric?
    min: Minimum
    max: Maximum
    mean: Mean
    count: Count
    listing: Listing
    following_errors_occured: "Following errors occurred: %{errors}"
    back: Back
    cancel: Cancel
    remove: Remove
    add: Add
    include: Include
    warning: Warning
    close: Close
    continue: Continue
    abbreviation: Abbreviation
    detailed_description: "Detailed description"
    image: Image
    submitting: Submitting...
    following_errors_occured_text_only: "Following errors occured:"
    filter: Filter
    all: All
    remaining_time: Remaining
    accessibility: Accessibility
    name_thing: Name
  alerts:
    not_authorized: "You do not have required permissions for this action."
  breadcrumbs:
    you_are_here: "You are here"
    home: Home
    variable_fields: "Variable fields"
    variable_field: "Variable field"
    variable_field_detail: "Variable field detail"
    edit_variable_field: "Edit variable field"
    user: User
    users: Users
    in_groups: "In groups"
    user_groups: "User groups"
    new_group: "New group"
    edit_group: "Edit group"
    has_relations: "Existing relations"
    my_relations: "My relations"
    new_relation: "New relation"
    edit_relation: "Edit relation"
    new_user: "New user"
    new_variable_field: "New variable field"
    new_variable_field_measurement: "New variable field measurement"
    variable_field_categories: "VF categories"
    new_variable_field_category: "New VF category"
    variable_field_category: "Variable field category"
    edit_variable_field_category: "Edit variable field category"
    variable_field_user_levels: "VF user levels"
    new_variable_field_user_level: "New VF user level"
    variable_field_sports: "VF sports"
    new_variable_field_sport: "New VF sport"
    user_relations: "User relations"
    vf_measurement_detail: "VF measurement detail"
    vf_user_measurements: "VF user measurements"
    edit_vf_measurement: "Edit variable field measurement"
    vf_measurements: "VF measurements"
    new_vf_measurement: "New VF measurement"
    group_detail: "Group detail"
    trainings: Trainings
    my_trainings: "My trainings"
    regular_trainings: "Regular trainings"
    new_training: "New training"
    edit_training: "Edit training"
    training_detail: "Training detail"
    reqular_training_detail: "Regular training detail"
    schedule_training: "Schedule training"
    schedule_trainings: "Schedule trainings"
    vat: VAT
    vats: VATs
    new_vat: "New VAT"
    edit_vat: "Edit VAT"
    training_lessons: "Training lessons"
    training_lesson: "Training lesson"
    new_training_lesson: "New training lesson"
    edit_training_lesson: "Edit training lesson"
    training_coach: "Training coach"
    training_coaches: "Training coaches"
    new_training_coach: "New training coach"
    edit_training_coach: "Edit training coach"
    trainings_overview: "Trainings overview"
    currency: Currency
    currencies: Currencies
    new_currency: "New currency"
    edit_currency: "Edit currency"
    regular_training_lesson_detail: "Scheduled regular training lesson detail"
    individual_training_lesson_detail: "Scheduled individual training lesson detail"
    regular_training_lesson_edit: "Edit scheduled regular training lesson"
    individual_training_lesson_edit: "Edit scheduled individual training lesson"
    individual_training_lesson_new: "New scheduled individual training lesson"
    regular_training_lesson_new: "New scheduled regular training lesson"
    present_coaches: "Present coaches"
    present_coach: "Present coach"
    edit_present_coach: "Edit present coach"
    new_present_coach: "New present coach"
    scheduled_training_lessons: "Scheduled training lessons"
    attendence: Attendence
    regular_training_lesson_attendance: "Regular training lesson attendance"
    individual_training_lesson_attendance: "Individual training lesson attendance"
    user_training_attendence: "User training attendence"
    attendance_fill: "Fill attendance"
    regular_training_attendance: "Regular training attendance"
    new_user_attendance: "New user attendance"
    edit_user_attendance: "Edit user attendance"
    new: New
    edit: Edit
    player_price_calculation: "Player price calculation"
    scheduled_training_lesson_attendance_detail: "Scheduled training lesson attendance detail"
    trainings_help: "Trainings help"
    dashboard: Dashboard
    help: Help
    set_user_roles: "Set user roles"
    scheduled_lesson_add_measurements_vf_select: "Variable field select"
    scheduled_lesson_fill_measurement: "Fill scheduled lesson measurement"
    exercise_detail: "Exercise detail"
    exercises: Exercises
    user_exercises: "User exercises"
    exercise_bundle_detail: "Exercise bundle detail"
    edit_bundle_exercises: "Edit exercises"
    exercise_bundles: "Exercise bundles"
    new_exercise_bundle: "New exercise bundle"
    edit_exercise_bundle: "Edit exercise bundle"
    user_exercise_bundles: "Exercise bundles"
    edit_exercise: "Edit exercise"
    new_exercise: "New exercise"
    exercise_steps: "Exercise steps"
    edit_exercise_setup: "Edit exercise setup"
    clone_exercise_setup: "Clone exercise setup"
    new_exercise_setup: "New exercise setup"
    new_exercise_measurement: "New exercise measurement"
    edit_exercise_measurement: "Edit exercise measurement"
    clone_exercise_measurement: "Clone exercise measurement"
    new_unit: "New unit"
    units: Units
    edit_unit: "Edit unit"
    unit_detail: "Unit detail"
    regular_training_lesson_plans: "Plans specification"
    regular_training_lesson_plans_summary: "Plans summary view"
  nav:
    user: User
    users: Users
    new_user: "New user"
    my_groups: "My groups"
    my_relations: "My relations"
    groups: Groups
    new_group: "New group"
    relations: Relations
    variable_field: "Variable field"
    variable_fields: "Variable fields"
    my_variable_fields: "My variable fields"
    new_variable_field: "New variable field"
    variable_field_categories: "VF categories"
    new_variable_field_category: "New VF category"
    variable_field_category: "Variable field category"
    edit_variable_field_category: "Edit variable field category"
    variable_field_user_levels: "VF user levels"
    new_variable_field_user_level: "New VF user level"
    variable_field_sports: "VF sports"
    new_variable_field_sport: "New VF sport"
    variable_field_measurements: "VF measurements"
    new_relation: "New relation"
    edit_relation: "Edit relation"
    group_detail: "Group detail"
    trainings: Trainings
    my_trainings: "My trainings"
    regular_trainings: "Regular trainings"
    new_training: "New training"
    edit_training: "Edit training"
    training_detail: "Training detail"
    reqular_training_detail: "Regular training detail"
    schedule_trainings: "Schedule trainings"
    schedule_training: "Schedule training"
    vat: VAT
    vats: VATs
    new_vat: "New VAT"
    training_lessons: "Training lessons"
    training_lesson: "Training lesson"
    new_training_lesson: "New training lesson"
    edit_training_lesson: "Edit training lesson"
    finance: Finance
    currencies: Currencies
    new_currency: "New currency"
    edit_currency: "Edit currency"
    regular_training_lesson_detail: "Scheduled regular training lesson detail"
    individual_training_lesson_detail: "Scheduled individual training lesson detail"
    regular_training_lesson_edit: "Edit scheduled regular training lesson"
    individual_training_lesson_edit: "Edit scheduled individual training lesson"
    present_coaches: "Present coaches"
    present_coach: "Present coach"
    edit_present_coach: "Edit present coach"
    new_present_coach: "New present coach"
    scheduled_training_lessons: "Scheduled training lessons"
    attendence: Attendence
    regular_training_lesson_attendance: "Regular training lesson attendance"
    individual_training_lesson_attendance: "Individual training lesson attendance"
    user_training_attendence: "User training attendence"
    attendance_fill: "Fill attendance"
    regular_training_attendance: "Regular training attendance"
    new_user_attendance: "New user attendance"
    edit_user_attendance: "Edit user attendance"
    new: New
    edit: Edit
    individual_training_lesson_new: "New scheduled individual training lesson"
    regular_training_lesson_new: "New scheduled regular training lesson"
    player_price_calculation: "Player price calculation"
    scheduled_training_lesson_attendance_detail: "Scheduled training lesson attendance detail"
    trainings_help: "Trainings help"
    dashboard: Dashboard
    new_lesson: "New lesson"
    help: Help
    set_user_roles: "Set user roles"
    scheduled_lesson_add_measurements_vf_select: "Variable field select"
    scheduled_lesson_fill_measurement: "Fill scheduled lesson measurement"
    exercises: Exercises
    my_exercises: "My exercises"
    new_exercise: "New exercise"
    available_exercises: "Available exercises"
    exercise_bundles: "Exercise bundles"
    my_exercise_bundles: "My bundles"
    available_exercise_bundles: "Available bundles"
    new_exercise_bundle: "New bundle"
  template:
    main:
      home: Home
      dashboard: Dashboard
      control_panel: "Control panel"
    header:
      you_have_x_new_notifications:
        one: "You have %{count} new notification"
        other: "You have %{count} new notifications"
      view_all: "View all notifications"
      sign_out: "Sign out"
      sign_in: "Sign in"
      profile: Profile
      toggle_nav: "Toggle nav"
      my_roles: "My user roles"
    header_public:
      you_are_already_signed: "You are already signed in"
      go_to_dashboard: "Go to DASHBOARD"
    left_sidebar:
      greetings: "Hello, %{user}"
  home:
    index:
      our_public_trainings: "Our public trainings"
      training_lessons: "Training lessons"
      day: Day
      from: From
      until: Until
      season: Season
      even_week: "Even week"
      odd_week: "Odd week"
      not_limited: "Not limited"
      about_us: "About us"
    dashboard:
      my_closests_trainings: "My closest trainings"
      closest_trainings_watched_by_me: "Closest trainings watched by me"
      closests_trainigs_trained_by_me: "Closest trainings trained by me"
      my_latest_measurements: "My latest measurements"
      latest_measurement_of_my_players: "Latest measurements of my players"
      latest_measurement_of_my_wards: "Latest measurements of players I watch"
      players_count: "Players count"
      my_coaches: "My connected coaches"
      my_watched_players: "Players I am watching"
      location: Location
      date: Date
      variable_field: "Variable field"
      value: Value
      state: State
      created: Created
      states:
        new: "Waiting for authorization"
        accepted: Connected
        refused: "Rejected by other side"
      time: Time
      user: User
      training: Training
      type: Type
      role: Role
      time_until_start: "Time until start"
      player: Player
      coach: Coach
  registration:
    edit:
      leave_blank_when_not_want_change: "leave it blank if you do not want to change it"
      need_passwd_to_ok_changes: "we need your current password to confirm your changes"
      cancel_account: "Cancel my account"
  vf:
    controller:
      date: Date
      value: Value
      location: Location
      measured_by: "Measured by"
    index:
      variable_field_optimal_values: "VF optimal values"
      new_variable_field_optimal_value: "New VF optimal value"
      variable_fields: "Variable fields"
      edit: Edit
      delete: Delete
      are_you_sure: "Are you sure?"
      name: Name
      description: Description
      user: User
      variable_field_category: "Variable field category"
      new_vf: "New variable field"
      is_numeric: "Numeric value"
      higher_is_better: "Better higher"
      global: Global
      add_measurement: "Add measurement"
      show_detail: "Show detail"
      show_variable_fields_with_measurements: "View my VF with measurements"
    list:
      current_value: "Current value"
      location: Location
      date: Date
      best: Best
      worst: Worst
      value: Value
      statistic_info_not_available: "Statistic information not available"
      description: Description
      measured_by: "Measured by"
      user_variable_field_detail: "User variable field - detail"
      user_variable_fields: "User variable fields"
      add_new_measurement: "Add new measurement"
      view_all_available_fields: "View all available VF"
    new:
      new_vf: "New variable field"
      add_category: "Add category"
    show:
      name: Name
      description: Description
      unit: Unit
      higher_is_better: "Higher value is better"
      is_numeric: "Field is used for storing numeric values"
      is_global: "Field is global - shared with all users"
      category: Category
      vf_detail: "Variable field detail"
    edit:
      edit_variable_field: "Edit variable field"
    vfm:
      new:
        new_measurement: "New measurement"
        add_measurement: "Add measurement"
    scheduled_lesson_vf_select:
      select_vf: "Select VF"
      name: Name
      description: Description
      is_numeric: Numeric?
    scheduled_lesson_fill:
      location: Location
      measured_at: "Measured at"
      string_value: "String value"
      int_value: "Numeric value"
      player: Player
      value: Value
      save_measurements: "Save measurements"
      numeric_value_expected: "Numeric value is expected!"
      bad_date_time: "Wrong datetime format or invalid datetime entered!"
    user_vf_detail:
      from_date: "From date"
      until_date: "Until date"
      change_date_range: "Change date range"
      statistics: Statistics
      vf_development: "VF development"
      vf_distribution: "VF distribution"
      min: Minimum
      max: Maximum
      mean: Mean
      standard_deviation: "Standard deviation"
      count: Count
      avg_interval_between_measurements: "AVG interval between measurements"
      listing: Listing
      measured_at: "Measured at"
      value: Value
      measured_by: "Measured by"
      measured_at_lesson: "Measured at lesson"
      location: Location
      lack_of_measurements: "Lack of measurements for plotting this graph. Minimum of 2 is required."
      data_set_empty: "Data set is empty. Statistics can not be shown."
      add_measurement: "Add measurement"
      measurement_date_range: "Date range of measurements"
      vf_info: "VF information"
      options: Options
  vfm:
    controller:
      successfully_created: "Variable field measurement was successfully created."
      successfully_removed: "Variable field measurement was successfully removed."
      successfully_updated: "Variable field measurement changes were successfully saved."
    show:
      measured_at: "Measured at"
      measured_by: "Measured by"
      location: Location
      string_value: Value
      numeric_value: "Numeric value"
      edit: Edit
      vf_measurement_detail: "VF measurement detail"
      vf: "Variable field"
    edit:
      edit_vf_measurement: "Edit variable field measurement"
    index:
      variable_field: "Variable field"
      vf_measurements: ~
      measured_at: "Measured at"
      location: Location
      string_value: Value
      numeric_value: "Numeric value"
      measured_for: "Measured for"
      measured_by: "Measured by"
      show: Show
      edit: Edit
      delete: Delete
    new:
      new_vf_measurement: "New VF measurement"
  vfc:
    controller:
      successfully_created: "Variable field category was successfully created."
      successfully_removed: "Variable field category was successfully removed."
      successfully_updated: "Variable field category was successfully updated."
      can_not_delete_dependent_vf_exists: "Can not be deleted! Dependent variable fields exist for this VF category."
    index:
      variable_field_categories: "Listing variable field categories"
      new: New
      name: Name
      rgb: Color
      description: Description
      global: Global
      user: "Owner of category"
    new:
      new_variable_field_category: "New variable field category"
    show:
      name: Name
      rgb: Rgb
      description: Description
      global: Global
      user: User
  vful:
    index:
      variable_field_user_levels: "Listing variable field user levels"
    new:
      new_variable_field_user_level: "New variable field user levels"
  vfs:
    index:
      variable_field_sports: "Listing variable field sports"
    new:
      new_variable_field_sport: "New variable field sport"
  user:
    sex:
      male: Male
      female: Female
    handedness:
      right_handed: Righ-handed
      left_handed: Left-handed
      universal: Mixed-handed
    devise:
      send_reset_instructions: "Send me reset password instructions"
      sign_up: "Sign me up"
    controller:
      user_create_success: "User has been successfully created"
      update_succeed: "User profile successfully updated."
      update_failed: "Unable to update user profile."
      roles_successfully_changed: "User roles were successfully updated."
      roles_change_failed: "Something went wrong while trying to change user roles!"
    form:
      additional_information: "Additional personal information"
    show:
      basic_information: "Basic profile information"
      additional_information: "Additional personal information"
      about_me: "About me"
      profile: Profile
      user: User
      email: Email
      last_sign_in: "Last sign in"
      member_since: "Member since"
      user_metrics: "User metrics"
      user_groups: "Groups user is in"
      user_relations: "User relations"
      first_name: "First name"
      last_name: "Last name"
      sex: Sex
      handedness: Handedness
      birthday: Birthday
      phone: Phone
      city: City
      street: Street
      post_code: "Post code"
    index:
      users: Users
      username: Username
      email: Email
      registered: Registered
      roles: Roles
      change_role: "Change role"
      delete: Delete
      edit: Edit
      change_roles: "Change roles"
      show: "View profile"
      relations: "Relations with user"
      new_user: "New user"
    new:
      new_user: "New user"
      create: Create
      email_with_passwd_is_going_to_be_send: "Initial password is generated by system and sent on the provided email."
    edit:
      edit_profile: "Edit profile"
    set_roles:
      change_roles: "Change roles"
    modal:
      change_role: "Change role"
  user_groups:
    controller:
      successfully_created: "User group was successfully created."
      successfully_destroyed: "User group was successfully destroyed."
      not_have_required_role: "You do not have any required role."
    index:
      user_groups: "Listing user groups"
      name: Name
      description: Description
      visibility: Visibility
      owner: Owner
      new_group: "New group"
      global: ~
    user_in:
      user_assigned_in_groups: "User assigned in groups"
      members: Members
    new:
      new_group: "New group"
    edit:
      edit_group: "Edit group"
    detail:
      global: ~
      group_detail: "Group detail"
      description: Description
      visibility: Visibility
      owner: Owner
      long_description: "Long description"
      user_members: Members
      name: Name
      added: Added
      add_new_member: "Add new member"
  user_relations:
    relation_successfully_created: "Relation was successfully created."
    controller:
      successfully_created: "Relation was successfully created."
      successfully_updated: "Relation was successfully updated."
      successfully_removed: "Relation was successfully removed."
      not_valid_user: "No user exists for provided email address. Please, provide correct email address."
      already_exists: "Relation of type %{type} between you and %{user} already exists. Can not create new one!"
    index:
      user_relations: "Listing user relations"
      waiting_approval: unapproved
      from_user_status: "Status [from]"
      to_user_status: "Status [to]"
      relation: Relation
      from: From
      to: To
      are_you_sure: "Are you sure?"
      new_relation: "Create new relation"
      created: Created
    user_has:
      new_relation: "New relation"
      user_relation_connections: "User relation connections"
      with_user: "With user"
      from: From
      active_relations: "Active relations"
      pending_relations: "Pending relations"
      refused_relations: "Refused relations"
      relation: Relation
      refuse_relation: "Refuse relation"
      accept_relation: "Accept relation"
      you_have_no_relations_with_status: "You have no relation with this status."
    new_request:
      new_relation: "New relation"
    create_request:
      successfully_created: "Relation was successfully created."
      not_valid_user: "No user exists for provided email address. Please, provide correct email address."
      already_exists: "Relation of type %{type} between you and %{user} already exists. Can not create new one!"
    change_status:
      not_authorized: "You are not authorized to manipulate with this relation!"
      successfully_changed: "User relation status was successfully changed to: %{status}."
      unexpected_error: "Unexpected error appeared while changing user relation status."
    new:
      new_relation: "New relation"
    edit:
      edit_relation: "Edit relation"
  regular_trainings:
    controller:
      global: "[GLOBAL]"
      owned: "[OWNED]"
      successfully_created: "Regular training was successfully created."
      successfully_updated: "Regular training was successfully updated."
      successfully_removed: "Regular training was successfully removed."
      invalid_group_choosen: "You have choosen invalid user group!"
      successfully_scheduled: "Lessons were successfully scheduled."
      scheduling_failed: "Something went wrong when scheduling. Following errors raised: %{errors}"
      scheduling_not_possible_before_term: "You try schedule lesson on %{date} which is before allowed date range (%{from_date} - %{until_date}). Look at training lesson detail and edit date range if required."
      scheduling_not_possible_after_term: "You try schedule lesson on %{date} which is after allowed date range (%{from_date} - %{until_date}). Look at training lesson detail and edit date range if required."
      date_range_180d_ays_exceeded: "Maximum planning date range of half a year was exceeded. Please plan for the shorter period."
    new:
      new_training: "New training"
    index:
      regular_trainings: "Regular trainings"
      name: Name
      description: Description
      public: Public
      owner: Owner
      new_training: "New training"
    edit: ~
    show:
      reqular_training_detail: "Regular training detail"
      description: Description
      public: Public
      owner: Owner
      lessons_per_week: "Lessons per week"
      regular_training_coaches: "Regular training coaches"
      regular_training_players: "Regular training players"
      regular_training_lessons: "Regular training lessons"
      list_training_lessons: "List training lessons"
      add_new_training_lesson: "Add new training lesson"
      edit_training: "Edit training"
      schedule_trainings: "Schedule trainings"
      player: Player
      no_players_yet: "No players are available, yet. You have not assign group to the training or group does not contain any members!"
      for_group: "For group"
      even: Even
      odd: Odd
      add_new_coach: "Add new coach"
      coach: Coach
      coach_role: "Coach role"
      hour_wage: "Hour wage"
      hour_wage_without_vat: "Hour wage with VAT"
      time: Time
      day: Day
      date: Date
      time_until_start: "Time until start"
      note: Note
      status: Status
      closest_training_lessons: "Closest training lessons"
      list_scheduled_lessons: "List scheduled lessons"
      detail: Detail
      player_attendance: "Player attendance"
      show_attendance: "Show attendance"
      show_my_attendance: "Show my training attendance"
    schedule_trainings:
      from: From
      until: Until
      change_date_range: "Change date range"
      schedule: Schedule
      training_lesson_suggestions: "Suggestions of training lessons"
      already_scheduled: "Already scheduled"
      date: Date
      time: Time
      week_day: "Week day"
      state: State
  vat:
    vat_mask: "dd/mm/yyyy hh:mm"
    vat_name_can_not_be_modified: "VAT name and percentage value can not be changed in order to prevent misunderstanding by coaches and players and to prevent price calculation changes."
    controller:
      successfully_created: "VAT was successfully created."
      successfully_updated: "VAT was successfully updated."
      successfully_removed: "VAT was successfully removed."
      dependent_exists: "Can not delete. VAT is already in use!"
    index:
      vats: VATs
      new_vat: "New VAT"
      name: Name
      percentage_value: "Percentage value"
      is_time_limited: "Is time limited"
      start_of_validity: "Start of validity"
      end_of_validity: "End of validity"
    new:
      new_vat: "New VAT"
    edit:
      edit_vat: "Edit VAT"
  currency:
    controller:
      successfully_created: "Currency was successfully created."
      successfully_updated: "Currency was successfully updated."
      dependent_exists: "Can not delete. Currency is already in use!"
      successfully_removed: "Currency was succesfully removed."
      already_in_use: "Can not delete. Currency is already in use!"
    index:
      name: Name
      code: Code
      symbol: Symbol
      new_currency: "New currency"
  training_lesson:
    controller:
      regular_training_not_found: "Pardon, required training was not found!"
      vat_must_be_added_firstly: "No VAT exist, yet. You have to add any before adding training lesson."
      currency_must_be_added_firstly: "No currency exist, yet. You have to add any before adding training lesson."
      successfully_created: "Regular training lesson was successfully created."
      successfully_updated: "Regular training lesson was successfully updated."
      successfully_removed: "Regular training lesson was successfully removed."
      overlapping_already_existing_lesson: "In the specified time interval another training lesson already exist!"
    helper:
      remaining_days:
        one: "%{count} day from %{days} days elapsed"
        other: "%{count} from %{days} days elapsed"
    form:
      date_and_time: "Date & Time"
      finance: Finance
      warning_can_not_change_some_attributes: "Warning! Scheduled lessons already exists so some fields can not be changed (date, from, until, currency). Please, if you need to change one of them then you will have to create new lesson and set \"From date\" and \"Until date\" to the current one."
      new_currency: "New currency"
      new_vat: "New VAT"
      are_you_sure_new_currency: "Are you sure that you want to leave this page and show form for adding new currency? All unsaved data will be lost."
      are_you_sure_new_vat: "Are you sure that you want to leave this page and show form for adding new VAT? All unsaved data will be lost."
      before_start_excuse_time_limit: "Before start excuse time limit"
      before_start_sign_in_time_limit: "Before start sign in time limit"
      odd_week: "Odd week"
      even_week: "Even week"
      calculation: Calculation
    index:
      day: Day
      from: From
      until: Until
      training_length: "Training duration"
      from_date: "From date"
      until_date: "Until date"
      odd_week: "Odd week"
      even_week: "Even week"
      back_to_training: "Back to training"
    new:
      new_training_lesson: "New training lesson"
    edit:
      edit_training_lesson: "Edit training lesson"
    show:
      training_lesson: "Training lesson"
      description: Description
      from: From
      until: Until
      odd_week: "Odd week"
      even_week: "Even week"
      calculation: Calculation
      from_date: "From date"
      until_date: "Until date"
      player_price: "Player price"
      group_price: "Group price"
      rental_price: "Rental price"
      training_vat: "Training prices VAT"
      rental_vat: "Rental VAT"
      date_and_time: "Date & Time"
      day: Day
      finance: Finance
      finance_lesson_note: "Prices are calculated for whole training!"
      edit_training_lesson: "Edit training lesson"
      vat_included: "VAT included"
      training_length: "Training duration"
      closest_training_lessons: "Closest training lessons"
      date: Date
      has_note: "Note exists"
      status: Status
      time_until_start: "Time until start"
  coach_obligation:
    role:
      coach: Coach
      head_coach: "Head coach"
    controller:
      successfully_created: "Coach obligation was successfully created."
      successfully_updated: "Coach obligation was successfully updated."
      successfully_removed: "Coach obligation was successfully removed."
    index:
      training_coaches: "Training coaches"
    new:
      new_training_coach: "New training coach"
    create:
      email_not_found: "User with given email was not found in the system."
    edit:
      edit_training_coach: "Edit training coach"
    show:
      training_coach: "Training coach"
      hour_wage: "Hour wage"
      role: Role
      vat: VAT
      user: User
      edit_training_coach: "Edit training coach"
  trainings:
    user_overview:
      trainings_overview: "Trainings overview"
      no_trainings: "No trainings you are assigned in."
      close_trainings: "Close trainings"
      close_trainings_of_my_watched_players: "Close trainings of players watched by me"
      regular_trainings_in: "Regular trainings I am in"
      regular_trainings_coaching: "Regular trainings I coach"
      regular_training: "Regular training"
      user_group: "User group"
      days: days
      date: Date
      time_until_start: "Time until start"
      time: Time
      user: User
      role: Role
      new_regular_training: "New regular training"
      schedule_new_lesson: "Schedule new lesson"
      type: Type
      open_trainings: "Open trainings I can attend"
      sign_in: "Sign in"
      participating: Participating?
      training: regular_training
      state: State
  training_realization:
    role:
      coach: coach
      player: player
      owner: owner
    status:
      scheduled: scheduled
      canceled: canceled
      done: done
    calculation:
      fixed_player_price: "Fixed player price (FPP)"
      split_the_costs: "Split the costs (STC)"
      fixed_player_price_or_split_the_costs: "Higher from FPP and STC"
    helper:
      remain_days:
        one: "Remain only %{count} day"
        other: "Remain %{count} days"
      today: Today
      in_the_past: "In the past"
    model:
      can_not_check_calculation_different_currencies: "Can not check if training is gainful because there exist different currencies."
      lesson_not_gainful: "WARNING! Training lesson is not gainful. Calculated lost is: %{amount} %{currency}"
      signed_in_player_limit_reached: "Training player limit has been reached. You can not sign in! Try to contact your coach to add you."
      sign_in_time_limit_reached: "Scheduled lesson sign in time limit has been reached!"
      sign_in_not_possible_not_open_lesson: "&sign_in_not_possible_not_open_lesson, Scheduled lesson on which you are tring to sign in is not open!"
    controller:
      successfully_closed: "Scheduled lesson was successfully closed."
      closing_error_msg: "Some player has signed status or training lesson is already closed or canceled!"
      closing_failed: "Following errors occured while closing scheduled lesson: %{errors}"
      sign_in_success: "You were successfully signed in scheduled training lesson."
      sign_in_not_possible: "You can not sign in. Scheduled lesson is already closed or sign in time limit has been reached!"
      signed_in_already_signed: "You are already signed in!"
      player_not_registered_as_training_player: "Player is not registered to this training lesson. Can not be sign in!"
      signed_in_player_limit_reached: "Training player limit has been reached. You can not sign in! Try to contact your coach to add you."
      you_are_not_invited_to_this_lesson: "You can not sign in to this lesson. You have not been added and training is not opened to public."
      something_went_wrong: "Signing in failed! Something went wrong."
      excuse_success: "You were successfully excused from scheduled training lesson."
      excuse_not_possible: "You can not excuse. Scheduled lesson is already closed or excuse time limit has been reached!"
      excuse_you_are_not_signed_player: "You are not signed to this scheduled training lesson. Excusing is not possible!"
      excuse_after_excuse_limit: "Time limit for excusing has already been reached. Now only your coach can excuse you. Please, contact him / her."
      succesfully_canceled: "Scheduled training lesson successfully canceled."
      successfully_reopened: "Scheduled training lesson successfully reopened."
      can_not_reopen_cause_not_closed: "Scheduled training lesson can not be reopened because has not been closed, yet!"
      successfully_created: "Scheduled lesson was successfully created."
      successfully_deleted: "Scheduled lesson was successfully deleted."
      successfully_updated: "Scheduled lesson was successfully updated."
    new:
      finance: Finance
      date_and_time: "Date & Time"
      other: Other
      values_for_whole_training_note: "Specified prices are per whole training!"
    show:
      detail: Detail
      date: Date
      note: Note
      has_note: Note?
      sign_in_time: "Sign in time"
      excuse_time: "Excuse time"
      registered_players: "Registered players"
      registered_coaches: "Registered coaches"
      player_price: "Player price"
      group_price: "Group price"
      rental_price: "Rental price"
      calculation: Calculation
      status: Status
      edit_training_lesson: "Edit training lesson"
      fill_attendance: "Fill attendance"
      close_lesson: "CLOSE lesson"
      cancel_lesson: "CANCEL lesson"
      reopen_lesson: "REOPEN lesson"
      name: Name
      salary: Salary
      price: Price
      participation_state: "Participation state"
      add_present_coach: "Add present coach"
      add_present_player: "Add present player"
      sign_in: "Sign in"
      excuse: Excuse
      is_open: "Is open to public"
      max_player_count: "Max. number of players"
      new_lesson_measurement: "New measurement"
      vf_measured_on_this_leson: "Lesson measurements"
      lesson_note: "Lesson note"
      other: Other
      no_note: "No note exists"
      measured_by: "Measured by"
      measured_for: "Measured for"
      variable_field: "Variable field"
      value: Value
      change_to_previous: "Change to previous"
      change_to_player_avg: "Change to AVG"
      measured_at: "Measured at"
    edit: ~
    form:
      date_and_time: "Date & Time"
      finance: Finance
      other: Other
      sign_in_time: "Sign in time"
      excuse_time: "Excuse time"
      calculation: Calculation
      is_open: "Is open?"
      player_count_limit: "Player count limit"
      user: User
    index:
      date: Date
      from: From
      until: Until
      status: Status
      time_until_start: "Time until start"
  present_coach:
    controller:
      successfully_added: "Present coach was successfully added."
      successfully_updated: "Present coach was successfully updated."
      successfully_removed: "Present coach was successfully removed."
    validation:
      user_already_added: "User with this email already added for this training lesson."
      no_user_found: "No user with this email found."
    index:
      salary: Salary
      coach: Coach
      supplementation: Supplementation
      add_present_coach: "Add present coach"
    show:
      salary: Salary
      vat: VAT
      coach: Coach
      supplementation: Supplementation
    new:
      name: Name
      salary: Salary
      vat: VAT
  attendance:
    participation:
      invited: invited
      signed: signed
      present: present
      excused: excused
      unexcused: unexcused
    controller:
      bad_date_format: "Bad date format!"
      successfully_created: "Attendance entry was successfully created."
      successfully_updated: "Attendance entry was successfully updated."
      successfully_deleted: "Attendance entry was successfully deleted."
      not_all_entries_filled: "You have not filled all attendance entries!"
    model:
      can_not_excuse_training_already_closed: "You can not excuse! Training has been already closed."
      can_not_excuse_training_excuse_time_reached: "You can not excuse! Time limit for excusing has been reached."
    show:
      price: Price
      player_state_change: "Player state change"
      user: User
      payment: Payment
      not_paid: "Not paid"
      status: Status
      show_payment: "Show payment"
      note: Note
      save_note: "Save note"
      back_to_scheduled_lesson: "Back to scheduled lesson"
    fill:
      name: Name
      present: Present
      excused: Excused
      unexcused: Unexcused
      save_attendance: "Save attendance"
      attendance_successfully_filled: "Attendance successfully filled."
      attendance_fill_failed: "Following errors occured while processing attendance: %{errors}"
      no_players_exists: "Oh, no players added to this training! You can not make attendance."
    player_attendance:
      from_date: "From date"
      until_date: "Until date"
      change_date_range: "Change date range"
      sum: SUM
      summary: Summary
      date: Date
      time: Time
      status: Status
      price: Price
      statistics: Statistics
      statistic: Statistic
      value: Value
      excused: Excused
      unexcused: Unexcused
      present: Present
      attendance_overview: "Attendance overview"
      percentage_visited_realized_lessons: "Percentage of visited realized lessons"
      day: Day
      training_lesson: "Training lesson"
      add_present_player: "Add present player"
    index:
      statistics: Statistics
      from_date: "From date"
      until_date: "Until date"
      change_date_range: "Change date range"
      attendance_trends: "Attendance trends"
      finance_trends: "Income & costs trends"
    calc_payment:
      hint: |
          Default prices are calculated based on selected training lesson calculation strategy. You can optionally modify this. Price balance gives you information if you are making or loosing the profit.
          
          Be careful when you make changes - all prices are recalculated!!! Old prices are shown for better readability (column "Previous price").
      save_calculation: "Save calculation"
      name: Name
      status: Status
      balance: "Scheduled lesson result price balance:"
      can_not_manipulate_with_foreign_attendance: "ERROR! You can not manipulate with foreign attendance!"
      updating_price_failed: "Updating price unexpectedly failed."
      new_prices_succuessfully_saved: "New prices were successfully saved."
      previous_price: "Previous price"
      click_to_use: "(click to use)"
  helps:
    controller:
      not_found: "Required help file was not found!"
    index:
      trainings: "Training, lesson management, lessons player evidence and calculations help"
  exercise:
    show:
      exercise_detail: "exercise detail"
      detail: Detail
      owner: Owner
      accessibility: Accessibility
      description: Description
      exercise_setups: "Exercise setups"
      exercise_setups_required: Required
      exercise_setups_unit_name: Unit
      version: Version
      description_is_empty: "This exercise contains no description."
      exercise_measurements: "Exercise measurements"
      exercise_setups_name: Name
      in_bundles: "In Bundles"
      exercise_setup_type: Type
      exercise_measurement_optimal_value: "Optimal value"
      sources: Sources
      youtube_url: "Video URL"
      author_name: "Author name"
      youtube_url_click: "Click here"
      edit_exercise: "Edit exercise"
      destroy_exercise: "Delete exercise"
      exercise_type: "Exercise type"
      used: Used
      user_exercises: "Exercises created by"
      view_all_available_exercises: "View all accessible exercises"
      add_measurement: "Add exercise measurement"
      add_setup: "Add exercise setup"
      exercise_realizations: "Exercise realizations"
      add_steps: "Add exercise steps"
      exercise_steps_empty: "This exercise has no exercise steps."
      show_detailed_description: "Show detailed description"
      detailed_description: "Detailed description"
      exercise_setups_and_measurements: "Setups and Measurements"
      view_my_exercises_only: "View my exercises only"
    index:
      exercises_list: "Exercises list"
      exercises: Exercises
    new_exercise: "Add new exercise"
    successfully_removed: "Exercise successfully removed."
    simple_exercise: "Simple exercise"
    exercise_with_sets: "Exercise with sets"
    new:
      form_button_create: "Create exercise without adding details"
      form_button_create_add_details: "Create exercise and add details"
    edit:
      edit: "Edit exercise"
      warning_message_body: "This exercise already has realizations. We do not recommend making any extensive changes, because it will affect all realizations. If you want to correct something or make a small change, please continue, otherwise click Cancel. You can also create a new version of the exercise."
      warning_new_version_btn: "Make a new version"
    clone:
      clone: "Clone exercise"
    filter:
      name_asc: "Name ▲"
      name_desc: "Name ▼"
      reset: Reset
      sort_by: "Sort by"
      search: Search
      created_at_asc: "Created at ▲"
      created_at_desc: "Created at ▼"
      realizations_asc: "Number of realizations ▲"
      realizations_desc: "Number of realizations ▼"
      filters: Filters
      submit: Filter
    dictionary:
      simple_exercise: "Simple exercise"
      exercise_with_sets: "Exercise with sets"
      accessibility_private: Private
      accessibility_global: Global
      exercise_sets: "Exercise sets"
      set: set
    successfuly_created: "Exercise was successfully created."
    successfully_updated: "Exercise successfully updated."
  private: Private
  global: Global
  optimal_value:
    higher: Higher
    lower: Lower
  exercise_steps:
    index: "Exercise steps"
    show_detailed_view: "Show detailed view"
    list: "Exercise steps list"
    add_new: "Add new exercise step"
    successfully_deleted: "Exercise step was successfully deleted."
    successfully_updated: "Exercise step was successfully updated."
    successfully_added: "Exercise step was successfully added."
    empty: "There are no exercise steps yet."
    form_button_add_step: "Add step"
    form_button_update_step: "Update step"
    edit: "Edit exercise step"
  exercise_setup:
    new:
      add_setup: "Add exercise setup"
    delete:
      successfully_removed: "Exercise setup was successfully removed."
    edit:
      edit_setup: "Edit exercise setup"
      update_setup: "Update setup"
    show:
      used: Used
    clone:
      button: Clone
      add_setup: "Clone exercise setup"
    simple_setup: "Setup for the whole exercise"
    set_setup: "Setup for an exercise set"
    dictionary:
      exercise_setup_type: "Special type"
      setups: Setups
      was_successfully_created: "Exercise setup was successfully created."
  exercise_measurement:
    optimal_value_higher: "Higher is better"
    optimal_value_lower: "Lower is better"
    new:
      add_measurement: "Add measurement"
    delete:
      successfully_removed: "Exercise measurement was successfully removed"
    show:
      used: Used
    clone:
      add_setup: "Clone exercise measurement"
      button: Clone
    edit:
      edit_measurement: "Edit exercise measurement"
      update_measurement: "Update measurement"
    dictionary:
      was_successfully_created: "Exercise measurement was successfully created."
      was_successfully_updated: "Exercise measurement was successfully updated."
      simple_measurement: "Measurement for the whole exercise"
      set_measurement: "Measurement for an exercise set"
  exercise_bundle:
    edit:
      edit_bundle: "Edit exercise bundle"
      update_bundle: "Update exercise bundle"
      warning_message_body: "This bundle includes some exercises, we do not recommend making extensive changes, because it will affect all exercises, that are included in this bundle."
      warning_continue_btn: "Continue and edit"
    new:
      new_bundle: "New exercise bundle"
      create_bundle: "Create exercise bundle"
    index:
      exercise_bundles_list: "Exercise bundles list"
    show:
      view_all_accessible_bundles: "View all accessible exercise bundles"
      bundle_detail: "Exercise bundle detail"
      details_heading: Details
      description_is_empty: "This exercise bundle contains no description"
      contains_exercises_nr: "Contains exercises"
      exercises_contained: "Exercises contained within the bundle"
      edit_bundle: "Edit exercise bundle"
      delete_bundle: "Delete exercise bundle"
      edit_exercises: "Add / Remove exercises"
      view_my_bundles: "View my exercise bundles"
      contains_no_exercises: "This bundle contains no exercises yet."
      user_exercise_bundles: "Exercise bundles created by"
    edit_exercises:
      edit_exercises: "Edit exercises"
      exercise_successfully_included: "Exercise was successfully included."
      exercise_successfully_removed: "Exercise was successfully removed."
    successfully_created: "Exercise bundle was successfully created."
    successfully_updated: "Exercise bundle was successfully updated."
    successfully_deleted: "Exercise bundle was successfully deleted."
  unit:
    new:
      submit: "Add unit"
    type:
      integer: Integer
      decimal: Decimal
      time: Time
    new_unit: "New unit"
    edit_unit: "Edit unit"
    edit:
      manage: "Manage units"
    label: Unit
    index:
      heading: "Units list"
  exercise_image:
    exercise_image: "Exercise image"
    edit:
      current_image: "Current exercise image"
      current_images: "Current images"
      upload_images: "Upload images (multiple)"
    destroy:
      destroy_image: "Delete image"
    exercise_step_images: "Exercise step images"
    exercise_step_images_right: "Images - right"
    exercise_step_images_wrong: "Images - wrong"
  exercise_realizations:
    index:
      exercise_realizations: "Exercise realizations"
      heading: "Plans specification"
      back_to_lesson_realization: "Back to lesson realization"
      no_realizations_yet: "No realizations yet"
    form:
      please_reload_try_again: "Please reload the page and try again."
      save_realization: "Save realization"
      hours: Hours
      minutes: Minutes
      seconds: Seconds
      time_duration: "Time duration"
      rest_after: "Rest after exercise"
      heading: "Edit realization"
    error:
      doesnt_fit_into_lesson: "Realization duration is too long for the lesson."
      could_not_add: "An error has occured, could not add the realization."
      lesson_has_been_closed: "Cannot perform action. The lesson has been closed."
    dictionary:
      rest_after: Rest
      setups: setups
      setup: setup
      set: set
      sets: sets
      plan_is_full: "Plan is full"
      plans_specification: "Plans specification"
    edit:
      available_unused_setups: "Available unused setups"
      used_setups: "Used setups"
      edit_realization: "Edit realization"
      edit_setup: "Edit setup"
      edit_sets: "Edit sets"
      add_new_set: "Add a new set"
      edit_set: "Edit set"
  exercise_realization_setups:
    form:
      heading: "Edit setups"
      save: Save
    errors:
      cannot_delete_required: "Cannot delete setup - it is required."
      value_must_be_filled_in: "Either numeric or string value must be filled in"
    dictionary:
      no_setups_yet: "There are no setups yet."
      no_available_setups: "There are no setups available."
      has_no_setups: "Realization has no setups."
  exercise_set_realization:
    form:
      heading: "Edit sets"
      save_set: "Save set"
    error:
      needs_to_have_one_set: "This exercise realization needs to have at least one set."
    dictionary:
      contains_no_sets: "Realization contains no sets."
  plan:
    index:
      list_summary: "Plans summary view"
      my_plan: "My plan"
    dictionary:
      plan_is_empty: "The plan is empty."
      make_favorite: "Make plan favorite"
  favorite_plan:
    index:
      favorite_plans: "My favorite plans"
      no_plans: "You have no favorite plans."
    error:
      too_long_for_plan: "This plan cannot be used, it is too long for the destination plan."
      could_not_add: "An error has occured, could not copy the plan."
